## oem-stella.cmit-deoxys-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-deoxys-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Deoxys. (LP: #1925017)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 22 Mar 2021 07:39:58 +0000
