## oem-stella.cmit-deoxys-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-deoxys-meta (20.04ubuntu2) focal; urgency=medium

  * Bump a new version to fix ssid duplicated issue.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 22 Mar 2021 09:31:55 +0000

oem-stella.cmit-deoxys-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Deoxys. (LP: #1917546)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 22 Mar 2021 07:39:58 +0000
