## oem-stella.cmit-deoxys-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-deoxys-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name for linux-oem-20.04d.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 09 Dec 2021 09:01:57 +0800

oem-stella.cmit-deoxys-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts, debian/modaliases
    and debian/tests for linux-oem-20.04d.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 10 Nov 2021 08:02:03 +0000
