=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-stella.cmit-deoxys-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cmit Deoxys platform
- This is a metapackage for Stella Cmit Deoxys platform. It installs
+Description: hardware support for HP EliteDesk 805 G8 Small Form Factor PC
+ This is a metapackage for HP EliteDesk 805 G8 Small Form Factor PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-deoxys-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Deoxys platform (factory)
- This is a factory metapackage for Stella Cmit Deoxys platform.
+Description: hardware support for HP EliteDesk 805 G8 Small Form Factor PC (factory)
+ This is a factory metapackage for HP EliteDesk 805 G8 Small Form Factor PC.
  It installs packages needed to support this hardware fully. (factory)
